image-bg-fixed-height
{
}

h3-header-banner
{
}

.h3-header-padding
{
    margin-top: 0;
    padding-top: 0;
    font-weight: bold;
}

.navbar-brand
{
    padding-top: 0;
    margin-top: 0;
}

.navbar
{
}

.navbar-header
{
}

.navbar-header
{
}

.main-brand
{
    margin-top: 7px;
    font-weight: bold;
}

.menu-font
{
    font-size: 1.5em;
}

/********** Additions 24th Feb 2016 ****************/

.mainpanels
{
    background-color: #CFDBC5;
    min-height: 300px;
    margin-right: 10px;
    border: 0px solid white;
    border-radius: 5px;
}

.h1header
{
    text-align: center !important;
    color: #454545;
    padding-top: 15px;
    padding-bottom: 10px;
    color:#337ab7 !important;
}

.panelText
{
    margin-left: 20px;
    margin-right: 15px;
    font-size: 16px;
    color:#337ab7 !important;
}

.h3Text
{
    margin-right: 15px;
    margin-left: 20px;
}

.tpList li
{
    font-size: 16px;
    margin-left: 20px;
}